Subject: RE: [Megaco] AuditValue

From: "Kevin Boyle" <[email-masked]>
Date: Tue, 5 Jul 2005 11:50:46 -0400

You are correct.  This is a typo.  I have corrected it in the draft
version of V3.

Kevin 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Gillian Wang
Sent: Tuesday, July 05, 2005 1:47 AM
To: [email-masked]
Subject: [Megaco] AuditValue 

Dear megaco memebers,

My question is regard to step 19) and 20) of Appendix I of H.248.1v2.

As the ephemeral temination A5556 has already been added into context
5000 (step 15), does the MG only need to check the terminationID in the
received message or should the MG send error 433 instead of the current
reply (step 20)? as I expect the message from MGC to be like
"context=5000{AuditValue=A5556{......}})".

Thanks for clarifications.

Regards
Gillian

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco